@charset "utf-8";
/* CSS Document*/
html.pro{
	background-color:#fff;
}
body{
	color:#333333;
}
a{
	color:#006699;
}
li{
	background-repeat:no-repeat;
	background-position:left top;
	color:#666666;
}
ul{
	margin:0;
}
ol li{
	clear:right;
}
/*COLORS*/
.c_1{
	color:#333333;
}
.c_2{
	color:#666666;
}
.c_3{
	color:#999999;
}
.c_4{
	color:#FFFFFF;
}
.c_5{
	color:#003366;
}
/*ANCHORS */
.view{
	clear:both;
	display:block;
	font-size:1.1em;
	font-weight:bold;
	margin:0 0 16px 0;
}
/*MARGINS*/
.m_1{
	margin-top:10px;
}
/*FLOATS*/
.f_l{
	float:left;
}
.f_r{
	float:right;
}
/* HEADERS */
h1, h2, h3, h4, h5{
	background-repeat:no-repeat;
	margin:0;
}
h1, h2, h5{
	font-family:Georgia, "Times New Roman", Times, serif;
}
h1{
	font-size:2.4em;
	font-weight:normal;
}
h2{
	color:#FFFFFF;
	font-size:1.8em;
	font-weight:normal;
}
	h2.box{
		height:26px;
		background-repeat:no-repeat;
		padding:10px 0 0 13px;
	}
	h2.sml{
		background-image:url(http://images.findlaw.com/www/lp/box_pro_narrow_top.png);
		width:296px	
	}
	h2.med{
		background-image:url(http://images.findlaw.com/www/lp/box_pro_wide_top.png);
		width:404px	
	}
	h2.right {color:#666666;line-height:18px;}
	h2.lrg{
		background-image:url(http://images.findlaw.com/www/lp/box_pro_full_top.png);
		width:737px	
	}
h3, h5{
	border-bottom:1px dotted #999999;
	clear:both;
	margin:0 0 8px 0;
	padding:0 0 7px 0;
	width:100%;
	width:auto;
	text-transform:uppercase;
}
h3{
	font-size:1.1em;
}
	h3.free{
		border:none;
		margin:0 0 3px 0;
	}
	h3.list_pad{
		float:left;
		*clear:both;
		margin:0px 0 7px 0;
		padding:0 0 6px 0;
		width:100%;
	}
	h3.lower_list{
		margin-top:10px;
		width:100%;
	}
	h3.list_pad_brd{
		float:left;
		margin:0 0 6px 0;
		width:100%;
	}
	h3.lp_inner_header {
		color:#e03a00;
		padding:10px 0 0 0;
	}
h5{
	color:#666666;
	font-size:1.6em;
}
h6{
	font-size:1.2em;
	margin:0 0 0 0;
}
hr{
	background:none;
	border:none;
	border-bottom:1px dotted #666666;
	clear:both;
	float:left;
	height:1px;
	margin:12px 0 12px 0;
	width:100%;
}
/*LISTS*/
ul.free li{
	list-style:none;
}
	ul.free li a, ol.free li{
		font-size:1.1em;
	}
ul.bl{
	float:left;
	*clear:both;
	*float:none;
	margin:10px 0 5px 0;
}
ul.bl li{
	background-position:left 6px;
	list-style:none;
	padding:0 0 6px 10px;
}
	ul.bl li a{
		font-size:1.1em;
	}

	#sub_ctnt ul.bl_blue li{
		background-image:url(http://images.findlaw.com/www/lp/sub_ctnt_blue_bullet.png);
	}
	div.nav_right ul.bl li{
		background-image:url(http://images.findlaw.com/www/lp/nav_right_bullet.png);
	}
	div.nav_right ul.highlight{
		margin: 10px 0 20px 0;
		width:177px;
	}
	div.nav_right ul.highlight li a{
		width:177px;
	}
	div.nav_right ul.highlight li a:hover{
		background-color:#dddddd;
		color:#333333;
	}
	div.nav_right ul.highlight li.selected a{
		background-color:#dddddd;
		color:#333333;
	}
		div.nav_right ul.highlight li.selected ul li a{
			font-size:1em;
			width:130px;
		}
ul.bl_indent {
        clear:both;
	list-style:none;
	padding:0 0 0 10px;
	font-size:1em;  
	text-indent:10px;
}

ul.bl_indent2 {
        clear:both;
        list-style:none;
        padding:0 0 0 10px;
        font-size:.9em;
        text-indent:20px;
}

ul.tight li{
	padding-bottom:4px;
}
ul.open li, ol.open li{
	padding:0 0 8px 0;
}
	ol.open li{
		clear:both;
		margin:0 0 0 22px;
	}
	ol.open li a{
		*float:right;
		*text-align:left;
	}	
	ul.open li.oseas{
		padding:23px 0 8px 0;
	}
.mtp{
	float:left;
}
ul.pop{
	margin-top:3px;
}
/*ICONED LIST
div.nav_right div.get_started_box div.gavel{
	background-image:url(http://images.findlaw.com/www/lp/icon_gavel.gif);
}
div.nav_right div.get_started_box div.community{
	background-image:url(http://images.findlaw.com/www/lp/icon_community.gif);
}
div.nav_right div.get_started_box div.arrow{
	background-image:url(http://images.findlaw.com/www/lp/icon_right.gif);
}
div.nav_right div.get_started_box div.house{
	background-image:url(http://images.findlaw.com/www/lp/icon_house.gif);
}*/
div.nav_right div.get_started_box div h3{
	border:none;
	margin:0;
	padding:0;
}

/* BOXED PANELS*/
#sub_ctnt div.boxes{
	float:left
}
	#sub_ctnt div.boxes div{
		background-repeat:no-repeat;
	}
	#sub_ctnt div.sml{
		width:310px;
	}
	#sub_ctnt div.med{
		margin:0 10px 0 0;
		overflow:hidden;
		width:417px;
	}
	#sub_ctnt div.lrg{
		width:737px;
	}
#sub_ctnt div.boxes div.pnl{
	background-position:left bottom;
	margin:0 0 12px 0;
	padding:0 0 6px 0;	
}
	#sub_ctnt div.boxes div.sml{
		background-image:url(http://images.findlaw.com/www/lp/box_pro_narrow_btm.png);
		width:309px;
	}
	#sub_ctnt div.boxes div.med{
		background-image:url(http://images.findlaw.com/www/lp/box_pro_wide_btm.png);
		width:417px;
	}
		#sub_ctnt div.boxes div.split{
			background-image:url(http://images.findlaw.com/www/lp/box_pro_wide_btm_split.png);
		}
		#sub_ctnt div.boxes div.blog_right{
			padding:0 0 0 15px;
			width:175px;
		}
	#sub_ctnt div.boxes div.lrg{
		background-image:url(http://images.findlaw.com/www/lp/box_pro_full_btm.png);
		width:737px;
	}
	#sub_ctnt div.boxes div.pnl div.ctnt{
		border-left:1px solid #e2e2e2;
		border-right:1px solid #e2e2e2;
		float:left;
		padding:20px 10px 5px 10px;
	}
		#sub_ctnt div.boxes div.sml div.ctnt{
			width:287px;
			overflow:hidden;
		}
		#sub_ctnt div.boxes div.med div.ctnt{
			width:395px;
			overflow:hidden;
		}
		#sub_ctnt div.boxes div.lrg div.ctnt{
			width:715px;
		}
/*SEARCH PANEL */
#sub_ctnt div.search_pro label{
	display:block;
	font-size:1.1em;
	font-weight:bold;
	margin:0 0 5px 0;
	width:150px;
}
#sub_ctnt div.search_pro div.search_nav{
	width:375px;
}
#sub_ctnt div.search_pro a.adv_search{
	color:#003366;
	display:block;
	float:left;
	font-size:1.1em;
	margin:0 0 0 10px;
	text-align:right;
	width:100px;
}
#sub_ctnt div.search_pro input.search_btn_narrow{
	background:none;
	background-image:url(http://images.findlaw.com/www/lp/search_btn_narrow.png);
	border:none;
	display:block;
	float:right;
	font-size:1.2em;
	height:25px;
	padding:0 0 2px 25px;
	margin:12px 0 0 0;
	width:90px;
}
#sub_ctnt div.search_pro select{
	font-size:1.1em;
	width:150px;
}
#sub_ctnt div.search_pro select.expert{
	margin:2px 0 0 7px;
	width:125px;
}
/*TABS*/
#sub_ctnt div.search_pro{
	float:left;
	width:385px;
}
#sub_ctnt div.tabberlive{
	float:left;
	position:relative;
	margin:0 0 10px 0;
	width:395px; 

}
div.search_pro div.tabbertab{
	padding:0 10px 0 10px;
	width:375px;
}
div.search_pro div.tabbertab div.tab_ctnt{
	width:375px;
}
	div.pro #sub_ctnt div.search_pro div.tabbertab div.tab_ctnt div.browse_by{
		width:345px;
	}
div.search_pro ul.tabbernav{
	border-bottom:1px solid #ccc;
	height:23px;
	padding:8px 0px 0px 7px;
	margin:0px 0px 12px 0px;
	width:388px;
	*width:394px;
}
div.search_pro ul.tabbernav li{
	background-color:#eceff2;
	border:1px solid #bdbfc4;
	border-bottom:none;	
	font-size:1.2em;
	height:20px;
	margin:0px 3px 0px 0px;
	padding:2px 0px 0px 0px;
	letter-spacing:-0.005em;
}
div.search_pro ul.tabbernav li.tabberactive{
	background-color:#FFFFFF;
}
	div.search_pro ul.tabbernav li a{
		color:#333333;
		padding:4px 5px 0px 6px;
		text-decoration:none;
	}
	div.search_pro ul.tabbernav li.tabberactive a{
		background-color:white;
		border-bottom:1px solid white;
		padding-top:2px;
	}
/*IDS*/
div.pro #header{
	background-image:url(http://images.findlaw.com/www/lp/header_bg_pro.png);
}
	div.pro #header_sub_center{
		background-image:url(http://images.findlaw.com/www/lp/header_center_bg_pro.png);
	}
	div.pro #question{
		margin:10px 0px 0 0;
		padding:0;
		overflow:visible;
		width:292px;
	}
		div.pro #question div.sub_c{
			float:right;
		}
		div.pro #question h3{
			border:none;
			padding:0;
			margin:0;
			text-align:left;
			text-transform:none;
		}
			div.pro #question h3 a{
				font-size:1em;
				margin:0;
			}
		div.pro #question div{
			font-size:1.1em;
			margin:0 0 0 0px;
			text-align:left;
		}
			div.pro #question div a{
				display:inline;
				font-size:1em;
				margin:0; color:#fff;
				padding:0;
				}
	div.pro div.banner_ad{
		border:1px solid #989898;
		left:522px;
		position:absolute;
		top:57px;
	}

		div.pro	#primary_nav ul li{
			border:none;
			border-left:1px solid #333;
		}
		div.pro	#primary_nav ul li.last{
			border-right:1px solid #333;
		}
		div.pro #primary_nav ul li a.research{
			background-image:url(http://images.findlaw.com/www/lp/primary_nav_pro_research.png);
			width:126px;
		}
		div.pro #primary_nav ul li a.research:hover, #primary_nav ul li a.research_selected{
			background-position:-126px 0px;
		}
		div.pro #primary_nav ul li a.practice{
			background-image:url(http://images.findlaw.com/www/lp/primary_nav_pro_practice.png);
			width:157px;
		}
		div.pro #primary_nav ul li a.practice:hover, #primary_nav ul li a.practice_selected{
			background-position:-157px 0px;
		}
		div.pro #primary_nav ul li a.career{
			background-image:url(http://images.findlaw.com/www/lp/primary_nav_pro_career.png);
			width:147px;
		}
		div.pro #primary_nav ul li a.career:hover, #primary_nav ul li a.career_selected{
			background-position:-147px 0px;
		}
		div.pro #primary_nav ul li a.newscommentary{
			background-image:url(http://images.findlaw.com/www/lp/primary_nav_pro_newscommentary.png);
			width:137px;
		}
		div.pro #primary_nav ul li a.newscommentary:hover, #primary_nav ul li a.newscommentary_selected{
			background-position:-137px 0px;
		}
		div.pro #primary_nav ul li a.marketcenter{
			background-image:url(http://images.findlaw.com/www/lp/primary_nav_pro_marketcenter.png);
			width:107px;
		}
		div.pro #primary_nav ul li a.marketcenter:hover, #primary_nav ul li a.marketcenter_selected{
			background-position:-107px 0px;
		}
	div.pro #search_box{
	background-image:url(http://images.findlaw.com/www/lp/search_box_pro.png);
	height:48px;
	top:-35px;
	width:260px;
	}
		div.pro #search_txt{
			margin:9px 15px;
			*margin:8px 14px;
			width:168px;
		}
		div.pro #search_btn{
			left:189px;
			top:9px;
		}
		
div.pro #main_ctnt{
	background:none;
	background-color:#fff;
}
	div.pro #main_ctnt_center_top{
		background-image:url(http://images.findlaw.com/www/lp/main_ctnt_bg_top_pro.png);
	}
	div.pro #main_ctnt_center_top.cobrands{
		background:none;height:10px;
	}
	div.pro #main_ctnt_center_top.shareright{
		background-image:url(http://images.findlaw.com/www/lp/main_ctnt_bg_top_pro_buttons.png);
	}
	div.pro #main_ctnt_center_mid{
		background-image:url(http://images.findlaw.com/www/lp/main_ctnt_bg_mid_header_pro.png);
	}
	div.pro #main_ctnt_center_mid_child{
		background-image:none;
	}
			div.pro #sub_ctnt.home div.home_mid_ctnt{
				float:left;
				padding:0 0 10px 0;
				width:740px;
				*width:761px;
			}
			div.pro #sub_ctnt.home div.banner_home{
				background-image:url(http://images.findlaw.com/www/lp/banner_pro.jpg);
				height:151px; margin: 0 0 7px 0;
				padding:0 0 12px 0;
				width:738px;
			}
			div.pro #sub_ctnt.home div.slogan{
				top:15px;
			}
				div.pro #sub_ctnt.home div.slogan h3{
					border:none;
					height:40px;
					text-transform:none;
				}
						div.pro #sub_ctnt.home div.slogan ul li a{
							background-image:url(http://images.findlaw.com/www/lp/slogan_nav_pro.png);
							color:#666666;
							width:23px;
						}
						div.pro #sub_ctnt.home div.slogan ul li a.selected{
							color:#ffffff;
						}
			#sub_ctnt div.browse_by{
				background-color:#f8f9f9;
				float:left;
				margin:0 0 0px 0px;
				padding:10px 15px 0 15px;
				width:365px;
			}
				div.pro #sub_ctnt div.pnl div.ctnt p{
					clear:both;
					font-size:1.1em;
					margin:0;
				}
				div.pro #sub_ctnt div.pnl div.ctnt a.view{
						float:left;
						margin-top:3px;
				}
			#sub_ctnt div.ad_interior{
				float:left;
				margin:0 0 12px 7px;
				width:298px;
			}
			#sub_ctnt div.ad_interior_top{
				float:left;
				margin:0 0 40px 0;
				width:728px;
			}
                        #sub_ctnt div.breadcrumb {
				clear: both;   
                                font-size: 9px;
                                font-family:Arial, Helvetica, sans-serif; 
			}
			div.pro #sub_ctnt div.home_mid_ctnt div.boxes div.pnl input.txt{
				float:left;
				margin:2px 0px 0 0;
				width:175px;
			}
			div.pro #sub_ctnt div.home_mid_ctnt div.boxes div.pnl input.search_btn_small{
				background:none;
				background-image:url(http://images.findlaw.com/www/lp/find_pro_search_btn.png);
				border:none;
				font-size:1.1em;
				float:left;
				height:25px;
				margin:0 0 0 7px;
				padding:0 0 2px 0;
				width:53px;
			}
			div.pro #sub_ctnt div.home_mid_ctnt div.boxes div.pnl div.featured_firm{
				border:none;
				padding:0;
				width:400px;
			}
				div.pro #sub_ctnt div.home_mid_ctnt div.boxes div.pnl div.featured_firm div.firm_details{
					padding:0;
					width:225px;
				}
			div.pro #sub_ctnt div.home_mid_ctnt div.boxes div.pnl div.sm_profile{
				width:288px;
			}
				div.pro #sub_ctnt div.home_mid_ctnt div.boxes div.pnl div.sm_profile div{
					float:left;
					width:205px;
				}
					div.pro #sub_ctnt div.home_mid_ctnt div.boxes div.pnl div.sm_profile div a.view{
						float:left;
						margin:4px 0 8px 0;
						*clear:both;
						*float:none;
					}
			div.pro #sub_ctnt div.sp_links{
				*float:left;
				margin:0 0 0 10px;
				*margin:0 0 0 13px;
				width:727px;
			}
				div.pro #sub_ctnt div.sp_links div.site_res{
					margin:0 0 5px 0;
				}
				div.pro #sub_ctnt div.sp_links h7, div.pro #sub_ctnt div.sp_links span, div.pro #sub_ctnt div.sp_links a{

					font-size:1.1em;
					display:block;
					margin:0 0 2px 0;
				}
				div.pro #sub_ctnt div.sp_links span{
					*width:700px;
				}
			div.pro #sub_ctnt div.intro{
				float:left;
				margin:0 0 12px 10px;
				width:726px;
			}
				div.pro #sub_ctnt div.intro div.lp{
					margin:0 10px 0 0px;
					width:400px;
				}
					div.pro #sub_ctnt div.intro div.lp p{
						font-size:1.2em;
						margin:0 0 10px 0;
					}
					div.presenter img{
						display:block;
						float:left;
					}
					div.presenter div{
						float:left;
						font-size:1.1em;
						margin:0 0 0 10px;
						width:280px;
					}
						div.presenter a{
							display:block;
						}
						div.pro #sub_ctnt div.intro div.lp div.presenter p{
							font-size:1em;
						}
				div.pro #sub_ctnt div.intro div.rp{
					background-color:#eff6f7;
					width:308px;
				}
					div.pro #sub_ctnt div.intro div.ctnt{
						background-image:url(http://images.findlaw.com/www/lp/pop_box_top.png);
						background-repeat:no-repeat;
						background-position:0px top;
						padding:15px 10px 10px 15px;
					}						
						div.pro #sub_ctnt div.intro div.ctnt a.view{
							margin:0 0 0 0;
						}
					div.pro #sub_ctnt div.intro div.btm{
						background-image:url(http://images.findlaw.com/www/lp/pop_box_btm.png);
						background-repeat:no-repeat;
						background-position:0px bottom;
						height:8px;
					}
				div.pro #sub_ctnt div.li_l{
					margin:0 20px 0 3px;
					width:390px;
				}
				div.pro #sub_ctnt div.li_r{
					width:295px;
				}
				div.pro #sub_ctnt div.pnl ul.li_1{
					width:150px;
				}
				div.pro #sub_ctnt div.pnl ul.li_2{
					width:140px;
				}
				div.pro #sub_ctnt div.pnl ul.li_3{
					width:80px;
				}
				div.pro #sub_ctnt div.pnl ul.li_4{
					width:165px;
				}
				div.pro #sub_ctnt div.pnl ul.li_5{
					width:115px;
				}
				div.pro #sub_ctnt div.pnl ol.li_1{
					margin:0;
					width:148px;
					*width:153px;
					margin-right:12px;
				}
					div.pro #sub_ctnt div.pnl ol.li_1 a{
						*width:138px;
					}
				div.pro #sub_ctnt div.pnl ol.li_2{
					margin:0;
					width:125px;
				}
					div.pro #sub_ctnt div.pnl ol.li_2 a{
						*width:110px;
					}
		div.pro #main_ctnt_center_bottom.home{
			background-image:url(http://images.findlaw.com/www/lp/main_ctnt_bg_btm_pro.png);
		}

div.pro #ft #footer_nav{
	width:995px;
}
div.pro #ft #footer_nav_left_ctnt{
	background:none;
	margin:0 0 0 0;
	padding:20px 0 0px 45px;
	width:932px;
}
	div.pro #ft #footer_nav_left_ctnt div.footer_line{
		margin:0 0 5px 0;
		width:915px;
	}
	div.pro #ft #footer_nav div.footer_title {
		width:180px;
	}
	div.pro #ft #footer_nav div.footer_list {
		width:725px;
	}
div.pro #ft #copy_awards {
	width:930px;
	margin:5px 0 0 0;
}
	div.pro #ft #copy_awards hr {
		margin:0 0 12px 0;
		*margin:0;
		width:910px;		
	}
	div.pro #ft #copy_awards #copyright{
		margin:0 0 0 0;
	}
	div.pro #ft #copy_awards #ft_awards {
		background-image:url(http://images.findlaw.com/www/lp/awards_pro.png);
	}
div.nav_right div.vote_sec_lp input.vote{background:none;background-image:url(http://images.findlaw.com/www/lp/nav_right_vote_btn_lp.png);border:none;clear:both;float:left;height:20px;margin:3px 0 6px 0;padding:0 0 3px 0;*padding:0;width:44px;}
div.nav_right div.vote_sec_lp a{display:block;float:left;margin:5px 0 0 5px;}
div.nav_right div.vote_sec_lp{float:left;font-size:1.1em;}div.nav_right div.vote_sec_lp div{clear:both;float:left;padding:0 0 3px 0;	width:145px;}div.nav_right div.vote_sec_lp input{display:block;width:20px;}
div.nav_right div.vote_sec_lp input.rb{float:left;margin:1px 0 0 0;}
#lp_blogs li a{display:block; float: none;text-align:left;}

/* BEGIN INTERIOR PAGES ADDITIONS */
#textbox {clear:both;font-size: 13px; line-height: 20px; width: auto; padding-right: 10px;}
#textboxsmall {font-size: 11px;}
#lpcontent {clear:both;padding: 10px; font-size: 12px; line-height: 18px; width: 690px;}
#lpcontent h1 {line-height: 27px; margin-top: 10px;}
#lpcontent h2 {color:#333;}
#lpcontent h2.interior {clear: both;font-family: Georgia,"Times New Roman",Times,serif;font-style: normal;font-variant: normal;font-weight: normal;font-size: 17px;line-height: normal;font-size-adjust: none;font-stretch: normal;color: #e03a00;
margin:0;padding:0;text-transform: uppercase;border:none;}
#lpcontent h3 {margin-top: 20px;} #lpcontent h3 a {color:#000;}
#lpcontent li {padding-left: 15px; background:url(http://images.findlaw.com/www/lp/squaregray.gif) no-repeat; background-position: 0 5px;}
#lpcontent ul li {list-style:none;} #lpcontent ul {margin-top: 10px;}
#lpcontent a {color:#006699;}
#lpdualbox {clear:both; margin: 0;margin-top:10px; padding:0 10px 0 10px; font-size: 13px; line-height: 18px;}
#lpdualbox h2 {color:#333; height:35px; }
#sub_ctnt div.lp_box{background-image:url(http://images.findlaw.com/www/lp/lp_box_lrg_top.png);background-repeat:no-repeat;margin-top:15px;padding:8px 0 0 0; width: 700px;}
#sub_ctnt div.lp_box_wide{width:700px;}
#lp_box_left {margin: 0; border: 1px solid #ddd; padding: 10px; background-color:#fff; width: 364px;}
#lp_box_left h3 {}
#lp_box_right_container {width: 320px; background:url(http://images.findlaw.com/www/lp/lp_box_right_top.png) no-repeat;  background-position: 0 0; padding-top: 3px; margin-top: 10px; margin-left: 5px;}
#lp_box_left_container {width: 390px; background:url(http://images.findlaw.com/www/lp/lp_box_left_top.png) no-repeat;  background-position: 0 0; padding-top: 3px;margin-top: 10px; margin-right: 0;}
#lp_box_right {margin: 0; background-color:#fff; width: 298px; border: 1px solid #ddd; padding: 10px;}
#lp_box_left_close {background:url(http://images.findlaw.com/www/lp/lp_box_left_btm.png) no-repeat; height: 7px; background-position: 0 0;}
#lp_box_right_close {background:url(http://images.findlaw.com/www/lp/lp_box_right_btm.png) no-repeat; height: 7px; background-position: 0 0;}
h2.interior {clear:both;font:17px Georgia, "Times New Roman", Times, serif; color:#e03a00; margin: 0; padding: 0 0 8px 0; text-transform:uppercase; border-bottom: 1px solid #ddd;}
#ad_interior_right {text-align: right; float: right; margin: 10px 0 10px 2px; width: 300px; padding: 0;}
#ad_interior_left {text-align:left; float: left; margin: 10px 15px 10px 0; width: 300px; padding: 0;}
#sub_ctnt div.ad_interior img {border: 1px solid #666;}
#sc_sort table td {border:2px solid #fff; padding-right: 5px;}
#sc_sort td.sortyear {font-size: 12px; width: 50px; padding-left: 0; margin-left: 0;}
#sc_sort select, #sc_sort input {font-size: 13px; padding: 2px;}
#sc_sort select {margin: 0 5px 0 5px;}
#sc_tab {height: 70px; font-size: 12px; text-align:center;}
#sc_tab form {margin-bottom: 10px;}
#sub_ctnt div.search_pro input.sc_search_btn{background:none;background-image:url(http://images.findlaw.com/www/lp/search_btn_narrow.png);border:none;display:inline; font-size:1.2em;height:25px; padding:0 0 2px 25px;	margin:0 0 0 2px; width:90px;
}
#main_ctnt_center_mid_child div.rn_inner{margin:0px 0px 0px 0px;position:relative;}
#lprightcollinks {height: 150px; line-height: 20px;}
#lprightcollinks a {color:#e03a00; font: 11px Georgia, "Times New Roman", Times, serif; text-transform: uppercase; font-weight: bold; line-height: 20px;}

/* For Google ads */
#fl_container_goog {clear:both;width: auto; display: block; border: none;margin: 10px 0 0 0; padding: 2px;line-height: 0px;}



/* For Doubleclick ads */
#fl_container {clear:both;width: auto; display: block; border: none;margin: 15px 0 0 25px; padding: 5px;line-height: 0px;}

#fl_container3 {clear:both;width: auto; display: block; border: none;margin: 15px 0 0 25px; padding: 5px;line-height: 0px;}
#fl_label {font: bold 11px Arial, Helvetica, sans-serif;color: #999; float:right; margin-right: 20px;}
#fl_label a {color:#999;}
#fl_label_adhere {display: inline; font: 10px Arial, Helvetica, sans-serif;color: #999; text-align: right; margin: 0px 0 0px 375px;}
#fl_label_adhere a {text-decoration: none;}
#fl_segment {display:block;margin-top: 10px;}
#fl_segment2 {display:block;margin-top: 10px;}
#fl_segment2 a {text-decoration: none; color:#006699;}
#fl_segment2 a:hover {text-decoration: underline; color:#000;}

#goog1, .goog1, span.goog1 {display: inline;text-decoration: none;font: bold 12px Arial, Helvetica, sans-serif;}
#goog1 a:hover {text-decoration:underline; color:#000;}
#fl_maintitle {display: inline;font: bold 12px Arial, Helvetica, sans-serif;}
#fl_maintitle a {color:#006699;}
#fl_maintitle a:hover {text-decoration: underline;color:#000;}
#fl_description {display: inline;font: 11px Arial, Helvetica, sans-serif;text-decoration: none;color:#777;}

.goog2 {display: block;font: 11px Arial, Helvetica, sans-serif;text-decoration: none;color: #777;}
span.goog2 {display: inline; margin-left: 5px;}
div#googonesixty span.goog2 {display:block;width: 175px;margin-left: 0;}
#fl_description a {font: 11px Arial, Helvetica, sans-serif;text-decoration: none;color:#777;}
#fl_contactinfo {font-weight: normal;text-decoration: none;padding-right: 10px;font: 11px Arial, Helvetica, sans-serif;display: block;}


.goog3, span.goog3, a span.goog3 {font-weight: normal;text-decoration: none;padding-right: 10px;font: 11px Arial, Helvetica, sans-serif;display: block;color:#e1771e;}
a span.goog3:hover, a:hover span.goog3 {text-decoration: underline; color:#000;}
#fl_contactinfo a {font-weight: normal;text-decoration: none;padding-right: 10px;display: inline;color:#e1771e;}
#fl_contactinfo a:hover {text-decoration: underline; color:#000;}
#fl_opttitle {font: 12px Arial, Helvetica, sans-serif;text-decoration: none; display: inline;color: #555;}
#fl_opttitle a {text-decoration: none;}
div.intro div.lp b{font-size: 14px; margin-top: 15px;font-weight: bold; display:block;}
div.intro div.lp block{clear:both; color:#555;font-size: 12px; line-height: 18px;}


/* New 3-column Google ads */
#threefl_container {width: 710px; margin-left:10px;}
#threefl_label {font: bold 11px Arial, Helvetica, sans-serif;color: #222; margin-bottom: 10px;}
#threefl_maintitle {display:block; font-size: 13px; font-weight: bold; font-family:Arial, Helvetica, sans-serif;text-decoration:underline; color:#006699;}
#threefl_segment {width: 200px; margin-right: 20px; float: left; display: inline;}



/* Writ */
#writ {font-size: 12px; line-height: 18px; padding: 5px 20px 0 20px; width: 690px;}
#writ table {clear:both;width: 690px;}
#writ h1 {clear:both; margin:0;padding:0;}
#writ td {padding: 0;}
#writ td.writtdback {background-color:#F5F5EC; padding: 3px;}
#writ a.wauthor {font: 18px Georgia, "Times New Roman", Times, serif; color:#86806B;}
#writauthorphoto {float:left; width: 100px; text-align:left;}
#writ td.wititle {font: 25px Georgia, "Times New Roman", Times, serif; color:#000; line-height:28px;}
#writ td.wiauthor img {border:1px solid #ccc;}
#writ td.widate {color: #aaaaaa;}
#wtools {position: absolute;width: 200px;	text-align:right;top: 111px;left: 508px;}
#writ a.wtitle {font-size: 15px; line-height: 22px;  color:#006699;}
#writ span.smalltext {margin-left: 20px;}
#writ span.smalltext-gray {color:#aaa; display:block; text-align:right;margin: 10px 0 5px 0; border-bottom: 1px dotted #ddd;}
#writthreetwenty {float:right; margin: 15px;}

/* News */
#news {font-size: 12px; line-height: 18px; padding: 5px 20px 0 20px; width: 690px;}
#news table {clear:both;width: 690px;}
#news h1 {clear:both; margin:0;padding:0;}
#news td {padding: 0;}
#news td.newstdback {background-color:#F5F5EC; padding: 3px;}
#news a.newsauthor {font: 18px Georgia, "Times New Roman", Times, serif; color:#86806B;}
#newsauthorphoto {float:left; width: 100px; text-align:left;}
#news td.newstitle {font: 25px Georgia, "Times New Roman", Times, serif; color:#000; line-height:28px;}
#news td.newsauthor img {border:1px solid #ccc;}
#news td.newsdate {color: #aaaaaa;}
#newstools {position: absolute;width: 200px;	text-align:right;top: 111px;left: 508px;}
#news a.newstitle {font-size: 15px; line-height: 22px;  color:#006699;}
#news span.smalltext {margin-left: 20px;}
#news span.smalltext-gray {color:#aaa; display:block; text-align:right;margin: 10px 0 5px 0; border-bottom: 1px dotted #ddd;}
#newsthreehundred {float:right; margin: 15px;}
#dividerline {clear:both;}

/* Search Results */
#locationcrumb {z-index:50; position:relative; bottom: 0px; right: 12px; float: right; margin:0; color:#888;}
#mainsearch_results {width: 720px; *width:710px;float:left; clear:both;color:#555; line-height: 16px; font-size: 1.0em; margin: 0 0 0 20px; *margin: 0 0 0 12px; overflow:hidden;}
#mainsearch_results h4{font-size:1.3em; background-color:#647C8E; color:#fff; font-weight: bold; position: relative; width: 705px; height: 15px; right: 16px; padding: 5px 0 5px 15px; }#LPsearchresults h4 span {float:right; color:#fff;font-weight: normal; font-size: .8em; position: relative; bottom: 17px; right: 5px;}		 	
#mainsearch_results a.more {font-size: 1.2em; font-weight: normal;}
#mainsearch_results span.highlight {background-color:#FFFFB0;}
#mainsearch_results a {font-weight: normal; font-size: 12px;}	
#mainsearch_resultsnav{clear:both; float:left; width: 710px;}
#mainsearch_resultsrefine {padding:0;margin:0;padding-left: 15px; width: 700px; height: 40px;}
#sub_ctnt div.filter_search {height: auto; margin:16px 0 16px 5px; padding: 10px;float:left; width: 700px; background-color:#DEEEF8;}
.textxsmall-lgray {background-color:none;}
#sub_ctnt div.filter_search span {color:#555; text-transform:none; font-weight:normal;}
#mainsearch_resultsmorelinks {font-size:9px; width: 140px; float:right; position:relative; right: 65px; top:10px; clear:none;display:inline;}
 .b {font-family: arial,sans-serif; font-size: 12px;}
 .bb {font-family: arial,sans-serif; font-size: 12px; font-weight: bold;}
 .bs {background-color: #ccccff; font-family: arial,sans-serif; font-size: 12px;}
 .bu {background-color: #eee; font-family: arial,sans-serif; font-size: 12px;}
 .fe {font-family: arial,sans-serif; font-size: 11px;}
 .r {font-family: arial,sans-serif; font-size: 110%; font-weight: bold;}
 .l {font-family: arial,sans-serif; font-size: medium;}
 .d {font-family: times,serif; font-size: 12px;}
 .u {color: #006633; font-family: times,serif; font-size: 12px;}
 .fw {color: black; font-family: Helvetica, Arial, sans-serif; font-size: 12px; background: #f0f0f0; border: 1px solid black; padding: 2px; cursor: pointer; text-decoration: none; display: block ! important;}
 .fwh {text-decoration: underline; color: blue; font-weight: bold;}
 .fwl {text-decoration: underline; color: blue; white-space: nowrap;}
 .slh {color: 666666; font-weight: bold; float: right;}

/* Library */
#cobrandcontent {width: 945px; margin: 0 auto 0 auto;}
#librarycontent {clear:both; margin-left: 25px; width: 675px; font-size: 12px; line-height: 18px;}
#librarycontent ul li {margin: 0 0 0 25px;}
#librarycontent pre {
 white-space: pre-wrap;       /* css-3 */
 white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 white-space: -pre-wrap;      /* Opera 4-6 */
 white-space: -o-pre-wrap;    /* Opera 7 */
 word-wrap: break-word;       /* Internet Explorer 5.5+ */
font-size:12px; line-height: 18px;
}
#librarycontent pre hr {color:#fff; border: 0; margin: 10px 0 10px 0;border-top: 1px solid #ccc; }


/*Begin SEMAE Main Guide */
#content_semae_mainguide {width: 690px; display: block; background-color:#FFF; margin: 5px 5px 5px 15px; *margin:5px 5px 5px 20px; font-family:"Lucida Grande", Lucida Sans Unicode, Verdana, Arial, sans-serif; line-height: 18px;}
#content_semae_mainguide a {text-decoration:none;}
#content_semae_mainguide h3 {margin: 15px 0 8px 0; padding: 0 0 5px 0; font-family: "Lucida Grande", Lucida Sans Unicode, Verdana, Arial, sans-serif; font-size: 13px; font-weight: bold;}
#content_semae_mainguide ul {margin: 0 0 0 6px; padding: 0; list-style: none;}
#semae_mainguide a {color:#000099;}
#semae_mainguide_maintitle {display: inline; font: 12px Arial, Helvetica, sans-serif; font-weight: normal;}
#semae_mainguide_description {display: inline; font: 12px Arial, Helvetica, sans-serif; text-decoration: none; color: #000000; margin-left: 10px;}
#semae_mainguide_description a {display: inline; text-decoration: none; color: #000000;}
#semae_mainguide_spacer {display: inline; text-decoration: none;}
 

/*Begin SEMAE Caselaw */
#content_semae_cslw  {width: auto; display: block; background-color:#FFF; border: 1px solid #ccc; margin: 15px 0 0 0; padding: 5px; line-height: 0px;}
#semae_cslw_label {font: bold 93% Arial, Helvetica, sans-serif; color: #666666;}
#semae_cslw_segment {display:block; margin-top: 10px;}
#semae_cslw_maintitle {display: block; font: Arial, Helvetica, sans-serif; font-weight:bold;}
#semae_cslw_description {font-weight: normal;text-decoration: none; color: #000000;}
#semae_cslw_description a {text-decoration: none; color: #000000;}


/*Begin Marketcenter */
#marketcentersearch {clear:both; padding: 15px; text-align:center;background-color:#DEEEF8;}
#marketcentersearch input.txt {margin:0;}
#marketcentersearch input.search_btn_narrow {color:#000; padding: 2px 10px; text-transform: uppercase;}
#lpcontent.marketcentercontent h3 {border-bottom: 1px dotted #ddd; padding-bottom: 3px;}
h1.marketcenterh1 {padding-bottom: 10px;}
hr.marketcenterhr {margin:0;}
#marketcenterprofile {width: 945px; margin: 0 auto 0; font-size: 12px; line-height: 18px;}
#marketcenterprofilewrap {clear:both;}
#marketcenterfeatured {font-size: 12px; line-height: 18px;}
#marketcenterfeatured h3 {margin:0 0 10px 0; padding-bottom: 3px;}
#marketcenterfeatured hr {margin-bottom: 25px; border: none;}


/*Begin LFBC */
#video {border-left: 1px solid #eee;border-right: 1px solid #eee; padding: 10px;}
#videothumb img {float: left; margin-right: 8px; border:1px solid #333;}
#video a {font-size: 12px; font-weight: normal; text-decoration:none;}
#video a:hover {text-decoration: underline;}
#videothumb {height: 68px; border-bottom: 1px dotted #ddd; margin-top: 5px;}
#lfbcheadlines {border-left: 1px solid #eee;border-right: 1px solid #eee; padding: 10px; font-size: 12px;}
#lfbcheadlines h3 {margin: 0 0 10px 0; font-weight: normal;font-size: 18px; text-transform:none;}
#lfbcheadlines h4 {font-weight: normal; text-transform: uppercase;font-size: 10px;color:#888; margin: 20px 0 0 0;}
#lfbcheadlines ul {list-style:none;} #lfbcheadlines ul li {list-style:none;}
#lfbcsearch {padding-left:10px;margin:10px 0 10px 0;}
#lfbcsearch br {clear:both; margin-bottom: 3px; display:block;}
#lfbcsearch input.search_btn_narrow {color:#333; padding: 0 20px;}
#lfbccontent img {float:left; border: 1px solid #ccc;margin:10px 20px 10px 0;}
#lfbccontent h1 {font-size: 20px; margin-bottom: 15px;}
#lfbccontent h2 {font-size: 15px;}

/* FindLaw Features */
#ffeatures ul {margin-left: 15px; list-style:square;}
#ffeatures li {margin: 10px 0 0 0; padding: 0; line-height: 14px;}
#ffeatures li a {font-size: 11px;}
#ffeatures ul li {list-style:none;}
